Diferencia entre revisiones de «MediaWiki:Common.css»

Xstela (discusión | contribs.)
Sin resumen de edición
Xstela (discusión | contribs.)
Sin resumen de edición
Línea 989: Línea 989:
margin: 2px
margin: 2px
}
}
 
/*Color verde de las tablas del Modulo Crafting en Fabricación*/
th.headerSort{
th.headerSort{
background-color: #7caa21 !important;
}
th.unsortable{
background-color: #7caa21 !important;
background-color: #7caa21 !important;
}
}